Subject: Re: [lojban] taiku ?

From: John Cowan <[email-masked]>
Date: Mon, 16 Sep 2002 20:13:44 -0400 (EDT)

Robin Lee Powell scripsit:

> So, say we have a bunch of story text, followed by:
> 
> no'i taiku mi klama
> 
> Apparently the colloquial translation is something like:
> 
> "And so, I went.".
> 
> This makes absolutely *no* sense to me. Really. None at all.

I think it means, "And, like, I went", on the assumption that free-standing
"like" in English sentences can be translated by "tai" ("as a form of
something-unspecified).

-- 
You are a child of the universe no less	John Cowan
than the trees and all other acyclic	http://www.reutershealth.com
graphs; you have a right to be here.	http://www.ccil.org/~cowan
--DeXiderata by Sean McGrath	[email-masked]